So I can't run Garry's Mod at all.

So I open Garry’s Mod and I get this error saying that Appframework won’t run this file. Its called “filesystem_stdio.dylib”. I checked the file location and It was there and I verifyed Garry’s Mod also and no help. How do I fix this problem?

I have a 10.5.8 Mac.

[editline]12th September 2013[/editline]

70 people viewed but no posts nice.

I’d recommend upgrading your OS. I doubt 10.5 works well with any modern applications

Can anyone else help?

Is it so hard to update?